# MeshGetVertexSectionInt

Create a Section over the vertices with the specified fiber dimension

### Synopsis

    #include "petscmesh.h"
    PetscErrorCode MeshGetVertexSectionInt(Mesh mesh, PetscInt fiberDim, SectionInt *section)

Collective on Mesh

### Input Parameters

| mesh | - The Mesh object
| fiberDim | - The section name

### Output Parameter

section -The section

### Keywords

mesh, section, vertex

### See Also

MeshCreate(), SectionIntCreate()

Level:intermediate
Location: src/dm/mesh/section.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages